<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    >

    <include
        layout="@layout/grouplist_item_view"
        />


    <ImageView
        android:id="@+id/gx_groupList_item_arrow"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        />


</merge>